<?xml version="1.0" encoding="GB2312"?>
<!--*************************************Note*******************************************
    PhysicalCamera:
        HWA_PHYSICAL_CAMERA_NONE = -1,
        HWA_PHYSICAL_CAMERA_MAIN = 0,
        HWA_PHYSICAL_CAMERA_WIDE,
        HWA_PHYSICAL_CAMERA_TELE,
        HWA_PHYSICAL_CAMERA_MONO,
        HWA_PHYSICAL_CAMERA_IR,
        HWA_PHYSICAL_CAMERA_RGB,
        HWA_PHYSICAL_CAMERA_TOF,
        HWA_PHYSICAL_CAMERA_MACRO,
        HWA_PHYSICAL_CAMERA_SUPER_TELE,
        HWA_PHYSICAL_CAMERA_MAX

    EnableMode:
        0 all active,
        1 all inactive

    Mask:
        0 only rear camera in effect;
        1 only front camera in effect;
        2 rear and front camera in effect;
*************************************************************************************-->
<Config>
    <EnableConfig>1</EnableConfig>
    <ModuleConfig>
        <PhysicalCamera Id = "0" EnableMode = "1" Mask = "0"/>
        <PhysicalCamera Id = "1" EnableMode = "0" Mask = "0"/>
    </ModuleConfig>
</Config>
